
/* ****************** 이미지  ****************** */

.img_199378_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_199378_ * {box-sizing:border-box;}
.img_199378_ a {display:block; text-decoration:none;}
.img_199378_ img {max-width:100%; vertical-align:top;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_199364_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_199364_ > div:after {content:''; display:block; clear:both;}
.layout_199364_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_199364_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_199375_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_199375_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199375_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_199377_ {display:block; width:100%; height:70px; line-height:70px;}

[id^=div_user_list] .empty_line_199377_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_199377_:before {content:'공백 : 70px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
